OneDrive 系统要求

注意:  我们希望能够尽快以你的语言为你提供最新的帮助内容。 本页面是自动翻译的,可能包含语法错误或不准确之处。我们的目的是使此内容能对你有所帮助。可以在本页面底部告诉我们此信息是否对你有帮助吗? 请在此处查看本文的 英文版本 以便参考。

OneDrive需要活动的 Microsoft 帐户,或者工作或学校帐户。有关创建 Microsoft 帐户或登录的帮助,请参阅:帮助的 Microsoft 帐户

OneDrive桌面同步应用要求满足下列:

  • 操作系统:

    • 32 位或 64 位版本的 Windows 10、 Windows 8/8.1 或 Windows 7。

    • Windows Server 2016、 Windows Server 2012 (包括 R2)、 Windows Server 2008 R2 或 Windows Server 2008 Service Pack 2 for Windows Server 2008 平台更新。

    • Mac OS X 10.10 或更高版本。

      注意: OneDrive在 11 月 2017年淡出 Windows Server 2008 的支持。有关详细信息,请参阅OneDrive 支持结束声明

  • 处理器:1.6 GHz 或更高,或基于 Intel 的 Mac 计算机

  • 内存: 1 GB RAM 或更大

  • 分辨率:最低 1024 × 576

  • Internet 连接:推荐使用高速 Internet 访问。

  • 文件系统:NTFS 或 HFS + (不区分大小写) 或 APFS (不区分大小写)

OneDrive 移动应用要求满足下列条件之一:

在OneDrive网站上获得最佳体验,我们建议使用边缘、 Internet Explorer、 Chrome、 Firefox 或 Safari 的最新版本。

注意: 

  • 在 Windows XP 或 Linux 上,不支持OneDrive桌面同步应用。

  • OneDrive桌面同步应用功能内置于 Windows 10 和 Windows 8.1,并且现在支持连接到OneDrive for Business以同步您的工作或学校文件。有关详细信息,请参阅将文件与 Windows 中新的 OneDrive 同步客户端同步

联系支持

通过电子邮件 OneDrive 支持团队联系获取帮助。

扩展你的 Office 技能
了解培训
抢先获得新功能
加入 Office 预览体验计划

此信息是否有帮助?

谢谢您的反馈!

谢谢你的反馈! 可能需要转接到 Office 支持专员。

×